/* CSS Document for Screens */
/* Google fonts - free fonts (make sure to not choose so many fonts it gets out of the green for website speed) */
/* Also the font import has to be first on the CSS file */

body {
	font-family: 'Poppins',sans-serif; 
	font-size: 16px; 
	font-weight: 300; 
	color: #663333; 
	margin: 0; 
	padding: 0;
}

#page {
	margin: 0 auto;
	position: relative;
	
	background-image: url(../images/ReapBackgroundRepeat.png);
  background-repeat: repeat;
}

/* ---------------Text--------------- */
h1 {
	margin: 0 0 1em 0;
	text-shadow: 2px 2px 3px #777777;
	letter-spacing: 0px; 
	font-size: 2.2em;
	font-weight: 700;
}
h2 {
	margin: 0 0 1em 0;
	text-shadow: 2px 2px 3px #777777;
	font-size: 2em;
	font-weight: 700;
}
h3 {
	margin: 0 0 .5em 0;
	text-shadow: 2px 2px 10px #FFFFFF;
	font-size: 1.3em;
	font-weight: 800;
}
h4 {
	margin: 0 0 1.5em 0;
	font-size: 1em;
	font-weight: 700;
}

p { margin: 0 0 1em 0;}
a {	color: #2F2F2F;}
a:visited {	color: #2F2F2F;}

.btn {
	font-size: 1.5em;
	text-shadow: 2px 2px 5px #000000;
	text-decoration: none;
	color: #fff;
	border: 0px;
	padding: 0px 0px;
	transition: background-color .5s;
	z-index: 8; 
	white-space: nowrap; 
	line-height: 40px; 
	margin: 0px; 
	letter-spacing: 0px; 
	visibility: visible; 
	opacity: 1; 
}
.btn2 {
	font-size: 1em;
	text-decoration: none;
	color: #fff;
	border: 0px;
	padding: 0px 0px;
	transition: background-color .5s;
	z-index: 8; 
	white-space: nowrap; 
	line-height: 25px; 
	margin: 0px; 
	letter-spacing: 0px; 
	visibility: visible; 
	opacity: 1; 
}
a.btn:hover {
	background-color: rgba(0,0,0,.3);
}

/* ---------------Header-Home-Page------------- */


/** --------------- Social Media controls **/
.ssba { 
	border: 0px solid #fff; 
	float: right;
	display:block;	
	margin: -11px 13px 0 0;  
	padding: 0px 20px 0px 0px; }
.ssba img { 	
	width: 30px !important;
	padding: 2px;
	border:  0;
	box-shadow: none !important;
	display: inline !important;
	vertical-align: middle;}
.ssba, .ssba a {
	text-decoration:none;
	background: none;
	font-family: Indie Flower;
	font-size: 	18px;
	font-weight: bold;}



/* ---------------section All--------------- */
section {
	padding: 0 30px;}
section::after {content:''; display: block; clear: both;}

/* section Main */
section.main {
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 0;}
section.main aside {
	width: 80%;
	float: left;
	text-align: center;}
section.main .content {
	margin: 15px;
	background: no-repeat center top;
	background-size: 75px 75px;
	padding-top: 85px;}	
	
/* ---------------Section - main1--------------- */


section.main1 {
	background-color: #F1E8DD; 
	padding-top: 0px;
	width: 75%;
	padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}


.leftcolumn { 
  	float: left;
  	width: 100%;
    margin-top: 55px;
}

.rightcolumn {
  	float: left;
  	width: 25%;
  	padding-left: 10px;
}

.BNimg1 {
	top: 0px; 
	position:relative;
	background-size: 100%; 
	background-repeat: no-repeat;
	height: 242px;
}
/* Add a card effect for articles */
.card {
  	padding: 30px;
  	margin-top: 5px;
}
.card a {
	text-decoration: none;
}

/* Clear floats after the columns */
.rowclear {
  	content: "";
  	display: table;
  	clear: both;
}
	



/* ---------------Section - main2--------------- */
section.main2 {
	padding-top: 0px;
	padding-bottom: 0px;
	color: #FFFFFF;}
section.main2 img {
	padding-top: 0px;
	padding-bottom: 0px;
	color: #FFFFFF;}
section.main2 .about {
	width: 75%;
	background-color: #fff; 
	padding: 10px 0px 10px 0px;
	color: #000;
	float: center;
    margin-left: auto;
    margin-right: auto;
	text-align: left;}
		
section.main2 article h1 {
	padding: 20px 0 20px 0;
	text-align: center;
	text-shadow: 5px 5px 10px #3B3B3B;
	letter-spacing: 0px; 
	font-size: 2em;
	font-weight: 700;}
	
/* ---------------Section - How i --------------- */
section.how-i {
	z-index: -1;
	color: #454242;}
section.how-i aside {
	width: 100%; 
    margin-left: auto;
    margin-right: auto;
	max-width: 900px;}
section.how-i aside .content { 
	padding: 20px 0px 20px 20px; }
section.how-i aside .content img { 
	display: block; 
	margin-bottom: 5px; 
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	}
section.how-i aside .content h4 { margin-bottom: 0; }
section.how-i aside .content p { margin-bottom: .6em; }


/* ---------------nav--------------- */

nav {
	background-color: #EFEFEF;
	font-size: 14px; 
	position: fixed;
	width: 100%;
	z-index: 1;
	padding: 13px 0px 2px 0px;
	opacity: .8;}	
nav::after{ content:''; display: block; clear: both;}

nav a.mobile_menu {
	width: 300px; 
	height: 40px;
	background: url(../images/WClogo.svg) no-repeat 0 0;
	background-size: contain;
	position: right; 
	top: 10px; 
	left: 50%; 
	margin-left: 16px;
	display: none;
	}
nav a.logo {
	z-index: 2;
	position: center;
	display: block;
	width: 400px;
	height: 45px;
	background: url(../images/WClogo.svg) no-repeat 0 0;
	background-size: contain;
	top: 10px;
	margin-left: -10px;
}
header a.logo span {
	display: none;
}
nav ul {list-style: none; margin: 0; padding: 0px; }
nav ul li a:hover { background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #3d3d3d), color-stop(50%, #3d3d3d), color-stop(50%, #111));
	background: -webkit-linear-gradient(top, #FFF, #FC7B23);
	background: -moz-linear-gradient(top, #FFF, #FC7B23);
	background: -ms-linear-gradient(top, #FFF, #FC7B23);
	background: -o-linear-gradient(top, #FFF, #FC7B23);
	border-radius: 4px;
}
  
nav ul li:hover >ul { display: block;}
nav ul li a {
	display: inline-block;
	color: #2F2F2F;
	border-style: solid;
    border-width: 0px 0px 0px 0px;
	border-color: #4F443A;
	padding: 1px 8px;
	text-decoration: none;
	width: 125px;
	position: relative;
	border-radius: 2px;
  	-webkit-box-shadow: inset 1px 0 0 0 rgba(255, 255, 255, 0.1);
  	-moz-box-shadow: inset 1px 0 0 0 rgba(255, 255, 255, 0.1);
  	box-shadow: inset 1px 0 0 0 rgba(255, 255, 255, 0.1);}
nav ul li a:visited { color: #1B1B1B;}

nav ul li a:hover { background-color: #FC7B23;}

nav ul ul { position: absolute; top: 100%; background-color: #FCA157; opacity: .95; display: none;}
nav ul ul li { position: relative; }
nav ul ul ul { left: 100%; top: 0px;}


/* top level */
nav > ul { margin:auto; padding-left: 12%;}
nav > ul > li { float: left;}
nav > ul > li > a { width: auto; padding: 8px 20px 8px 20px;}

nav a[aria-haspopup="true"]::after {
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	top: 16px; 
	right: 15px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #fff;
}

nav > ul > li > a[aria-haspopup="true"]::after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #fff;
	left: 20px;	right: auto;
	bottom: 6px; top: auto;
}

break {	display: none;}

/* ---------------shop-------------------- */
.shop {
	z-index: -1;
	position: center;
	background-color: #F9F8E1;
	font-size: 1em;
	color: #777;
	}

.shop .names {padding: 11px 10px 10px 10px;}
.shop .buybutton
	{
	float: right;
    padding: 6px 12px 5px 12px;
	background-color: #312F2F;
	}

.shop .ShopBox1
    {
	float: left;
	width: 47%;
    padding: 0px 0px 15px 0px;
	margin: 12px 24px 10px 0px;
	background-color: #F9F8E1;
	border-radius: 0px;
    }
 .shop .ShopBox1 img
    {
	width: 100%;
    padding: 0px 0 0px 0px;
    }

/* ---------------footer-------------------- */

footer { font-size: .8em; text-align: center; margin: 0px; color: #999; background-color: #663333}
footer .content { display: inline; }
footer a { margin: 0 0 0 0px; color: #777;}
footer a:visited { color: #777;}
footer a:hover { color: #2F2F2F;} 



/* -----------------------------------------Media Queries----------------------------------------- */





@media screen and (max-width: 997px) {
	h1 { font-size: 2.2em;}	

	/*main1*/
	section.main1 {width: 70%;}
	.shop .ShopBox1
    {
	width: 95%;
    }
	
	
	
	
}

@media screen and (max-width: 805px) {
	h1 { font-size: 1.8em;}
	h2 { font-size: 1.4em;}
	h3 { font-size: 1.1em;}
	a.btn { font-size: 1em;}
	
	.btn { font-size: 1.3em; line-height:inherit;}
	
	.BNimg1 {height: 150px;}
	
	.leftcolumn {width: 100%; margin-top: 20px;}
	.card {padding: 10px; margin-top: 5px;}
	 gt/*main2*/
	section.main2 article h1 {
	padding: 20px 0 20px 0;
	text-align: center;
	text-shadow: 5px 5px 10px #DB491A;
	letter-spacing: 0px; 
	font-size: 1.2em;
	font-weight: 700;}
	
	.ssba { display: none;}
		
	
	
	section.how-i aside div.content img { width: 100%; max-width: 600px; }
	section.how-i aside {width: 100%; float: center; margin-right: 0px;}
	


	break {display: block;}	
}

@media screen and (max-width: 625px) {
	/*nav*/
		
	nav { padding: 20px 15px 35px 15px; background-color: #EFEFEF; height: 0px; overflow: hidden;}
	nav a.mobile_menu { display:block; }
	nav ul,	nav ul ul, nav ul ul ul { display: block; position: static;}
	
	nav > ul { padding: 0; margin-top: 60px;}
	nav > ul > li { float: none; margin-top: 10px;}
	
	nav ul li:hover { background: none;}
	nav ul li a {
		width: auto;
		display: block;
		margin: 2px 10px;
		padding: 6px 15px 6px 20px;
		border-bottom: 1px solid rgba(255,255,255,.25);
	}
	nav ul li a:hover { background-color: rgba(255,255,255,.2)}
	
	nav ul ul { background: none;}
	nav ul ul li a { margin-left: 30px;}
	nav ul ul ul li a { margin-left: 60px;}
	
	nav a[aria-haspopup="true"]::after { display: none;}
	
	nav a.logo {
	height: 45px;
		margin-left: 00%;}
	
	h1 { font-size: 1.2em;}
	h3 { margin-bottom: 0px;}
	.btn { font-size: 1em; line-height:inherit;}
	
	.BNimg1 {height: 100px;}
		
	section.main1 aside { width: 95%; float: none; text-align: left;}
	section.main1 aside div.content { 
		margin: 8px 20px 8px 0px;
		padding: 5px 0px 10px 85px;
		background-size: 50px 50px;
		background-position: 20px 5px;
	}


	

	section.main2 .about {
	width: 80%;
	padding: 10px 20px 20px 20px;
	font-size: .9em;}		
	
	section.main2 article h1 {
	padding: 10px 0 5px 0;
	font-size: 1em;}	
	
	footer div.content { display: block; margin-top: 15px;}
	footer div.content a { margin: 0 20px 0 0;}
}

@media screen and (max-width: 425px) {
	
	nav a.logo {
	width: 200px;
	height: 45px;
	top: 5px;
}
		
	.BNimg1 {height: 70px;}
	
	

	
	footer::after { content:''; display: block; clear: both;}
	
	footer div.content a { display: inline-block; margin: 0 0 10px 0; float: left; clear: both;}
	

	}






